#include <stdio.h>
#include <stdlib.h>

int
main()
{
	char string1[10] = "1.23456";
	char string2[10] = "1234567";
	double double1 = atof(string1);
	int decimal2 = atoi(string2);
	printf("%lf\n%d\n", double1, decimal2);
	return 0;
}

